.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-023a1cf9-4079-da1c-34e7-32e058d673a9 {
display: none !important;
}
.lfr-layout-structure-item-64329c85-7658-f850-53fc-3390467bf018 {
display: none !important;
}
.lfr-layout-structure-item-5c28cd3b-d8c7-a9bf-18ba-d1ebb3ce156e {
display: none !important;
}
